Subject: Re: [PATCH v2 net-next] dt-bindings: net: xilinx: document xilinx emaclite driver binding

From: Jakub Kicinski <[email-masked]>
Date: Tue, 14 Jun 2022 18:54:54 -0700

On Tue, 14 Jun 2022 15:48:43 -0700 Krzysztof Kozlowski wrote:
> > I have seen a mixed set of the convention for dts patches. They are following
> > both routes i.e device tree or subsystem repos provided acked from device
> > tree maintainer.  If there is preference for device tree repo then I can drop
> > net-next from subject prefix and resend it for the dt repo.  
> 
> If you got Ack from Devicetree bindings maintainer (Rob Herring or me),
> then feel free to take it via net-next. I think, it is actually
> preferred, unless this is some fix which needs to go via DT (Rob's) tree.
> 
> If you don't have these acks, then better don't take it :) unless it's
> really waiting too long on the lists. I hope it's not that case.

GTK, thanks. I'm also often confused by the correct tree for DT patches.
I'll revive the patch in PW and apply it later today.